Bug 42192 - New 'man' package disagrees with 'tmpwatch'
Summary: New 'man' package disagrees with 'tmpwatch'
Status: CLOSED DUPLICATE of bug 42031
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-24 19:18 UTC by Michal Jaegermann
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-24 19:18:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2001:072 high SHIPPED_LIVE : Updated man package fixing GID security problems. 2001-05-28 04:00:00 UTC

Description Michal Jaegermann 2001-05-24 19:18:53 UTC
Description of Problem:
"New and improved" man-1.5i-0.6x.1 stores formatted man files in
/var/cache while /etc/cron.daily/tmpwatch, supplied by a 'tmpwatch'
package, expects them to be in /var/catman.

How Reproducible:
100%

Steps to Reproduce:
1. Type 'cat'. :-)

Comment 1 Bernhard Rosenkraenzer 2001-05-25 10:53:49 UTC

*** This bug has been marked as a duplicate of 42031 ***

Comment 2 Michal Jaegermann 2001-05-25 15:56:25 UTC
Well, 42031 talks about other aspects of a misconfiguration (MANPATH).
Just so this will not get forgotten.


Note You need to log in before you can comment on or make changes to this bug.